Licensee Panel - Bug #2700

Test server--> MF --> Return upload--> "Create New Return" option is not visible to Ifsc return upload

dashboard
06/17/2022 10:07 AM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

06/17/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

Test server--> MF --> Return upload--> "Create New Return" option is not visible to Ifsc return upload dashboard

See attached screenshot:
History

#1 - 06/17/2022 10:22 AM - sunil gupta

- Status changed from New to Resolved

#2 - 06/28/2022 04:37 PM - Mohd Irfan

- Status changed from Resolved to Closed
